.breadcrumb {
    display: flex;
    flex-direction: row;
    align-items: center;
    gap: .4rem;
    padding: 3.2rem 0;
}
.breadcrumb li span,
.breadcrumb li a {
    display: block;
    font-size: 1.4rem;
    line-height: 100%;
    color: var(--grey4);
    transition: all .3s ease;
    white-space: nowrap;
}
.breadcrumb li a,
.breadcrumb li a span{
    cursor: pointer;
}
.breadcrumb li a:hover,
.breadcrumb li a:hover span{
    color: var(--primary);
}
.breadcrumb li span {
    cursor: default;
}
.breadcrumb li svg {
    display: block;
    width: 1.4rem;
    height: 1.4rem;
    flex: 0 0 auto;
    object-fit: contain;
}
@media (max-width: 1280px) {
    .breadcrumb {
        flex-wrap: wrap;
    }
}
@media (max-width: 767px){
    .breadcrumb {
        padding: 1.6rem 0;
    }
}